﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>Đăng nhập tài khoản hệ thống</h2>

<table class="table table-bordered">
    <tbody>
        <tr>
            <td>Email</td>
            <td><input class="form-control" type="text" name="email" id="email" value="trailangnd96@gmail.com" autocomplete="off" /></td>
        </tr>
        <tr>
            <td>Password</td>
            <td><input class="form-control" type="password" name="password" id="password" value="123456@Abc" autocomplete="off" /></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <button class="btn btn-success" onclick="Login()">Đăng nhập</button>
                <a asp-controller="customer" asp-action="register">Đăng ký tài khoản</a>
            </td>
        </tr>
    </tbody>
</table>
<script src="~/js/Services/CustomerService.js"></script>